
TYPO3.Fluid - Feature # 33900

Status: Resolved Priority: Should have
Author: Alexander Schnitzler Category: ViewHelpers
Created: 2012-02-14 Assigned To: Alexander Schnitzler
Updated: 2012-07-10 Due date:
Has patch: Yes
Subject: Change debug view helper for new extbase debugger
Description

Since Jochen Rau merged the backport of the FLOW3 Debugger into the extbase master the Fluid view helper should be changed,
too.

History
#1 - 2012-02-14 00:05 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7731

#2 - 2012-02-15 22:53 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7731

#3 - 2012-02-15 22:53 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7731

#4 - 2012-02-15 23:50 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7731

#5 - 2012-02-16 20:59 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7731

#6 - 2012-02-16 21:22 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7731
#7 - 2012-02-16 21:23 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7731

#8 - 2012-02-16 21:26 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7731

#9 - 2012-02-16 21:28 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7731

#10 - 2012-07-10 08:27 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

#11 - 2012-07-10 08:27 - Karsten Dambekalns
- Assigned To set to Alexander Schnitzler
